/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
with any questions regarding Web Fonts:  http://www.linotype.com
*/
/*
 * Fonts
 */
@import url("http://fast.fonts.net/lt/1.css?apiType=css&c=826784c4-974f-41cb-9201-6f319249f9ca&fontids=1060172");
@font-face
{
	font-family:"Academy W01 Book";
	src:url("../_fonts/1060172/a40f8c0d-f916-439f-87b2-4b3f85dd92fb.eot?#iefix");
	src:url("../_fonts/1060172/a40f8c0d-f916-439f-87b2-4b3f85dd92fb.eot?#iefix") format("eot"),url("../_fonts/1060172/91a9728a-940c-46c1-a839-e578a74c9f49.woff") format("woff"),url("../_fonts/1060172/049e46d4-7bd1-45fc-919d-a86bcd398934.ttf") format("truetype"),url("../_fonts/1060172/04764c33-f8d4-441a-9f26-b40c7e4d3604.svg#04764c33-f8d4-441a-9f26-b40c7e4d3604") format("svg");
}




/*
 * Misc
 */

html 
{
  overflow-y: scroll;
}

a
{
	outline: none;
}



			
/*
 * Background
 */
body
{
    background-color: #000;
    background-image: url('../_images/bg.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: top center; 
}




/*
 * Utility
 */
.clearBoth
{
    clear: both;
}




/*
 * Content
 */
.content
{
    width: 900px;
    margin: 0 auto;
    padding: 0px;
    margin-top: 0px;
}




/*
 * Gallery
 */
.gallery .sorting 
{
    margin: 0px 0px 15px 0px;
    border: 1px solid #6D4D2E;
    background-color: rgba(109,77,46,.3);
}

.gallery .sorting span
{
    padding: 0px 20px 0px 0px;
    color: #6D4D2E;
    font-style: italic;
}

.gallery .sorting div
{
    margin: 10px 0px 10px 10px;
}

.gallery .sorting a
{
    color: #fff;
    font-size: .85em;
    text-decoration: none;
    text-transform: uppercase;
    padding: 3px 20px 3px 20px;
    background: url() no-repeat 0px 3px;
}

.gallery .sorting a:hover
{
    color: #E5AA2C;
}

.gallery .sorting a.selected
{
    color: #E5AA2C;
    background-image: url();
}

.gallery .images
{
    width: 716px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -10px;
    padding-top: 7px;
    border: solid #343434 2px;
    background-color: #111;
    padding-bottom: 4px;
}

.gallery .images .popuplink img
{
    margin: 8px 0px 0px 10px;
    border: solid black 2px;
}




/*
 * Navigation Bar
 */
#navmenu
{
}

#logodiv
{
    position: relative;
    width: 842px;
    height: 178px;
    margin-top: 0px;
}

img#logo
{
    padding-left: 89px;
    position: absolute;
}

#navmenu .navigationbar
{
    width: 717px;
    position: absolute;
    margin-left: 90px;
    margin-top: 130px;
    height: 35px;
    background-color: #BC0000;
    visibility: hidden; 
}

#navmenu .navigationlnk
{
    width: 720px;
    position: absolute;
    margin-left: 91px;
    margin-top: 132px;
    height: 35px;
}

#navmenu .navigationlnk p
{
    float: left;
    margin: auto;
}

#navmenu .navigationlnk p#nav1
{
    padding-right: 0px;
    padding-left: 45px;
}

#navmenu .navigationlnk p#nav2
{
    padding-right: 0px;
    padding-left: 36px;
}

#navmenu .navigationlnk p#nav3
{
    padding-right: 0px;
    padding-left: 29px;
}

#navmenu .navigationlnk p#nav4
{
    padding-right: 0px;
    padding-left: 24px;
}

#navmenu .navigationlnk p#nav5
{
    padding-right: 0px;
    padding-left: 28px;
}

#navmenu .navigationlnk p a
{
    text-decoration: none;
    font-family: "Academy W01 Book";
    font-size: 1.1em;
}

#navmenu .navigationlnk p a:link
{
    color: #CCC;
}

#navmenu .navigationlnk p a:visited
{
    color: #CCC;
}

#navmenu .navigationlnk p a:hover
{
    color: #FFF;
}


#navmenu .navbtnnews
{
	display: block; 
	width: 78px;
	height: 31px; 
	background-image: url("../_images/navigationtop/News_01.png"); 
	background-position: top; 
	text-indent: -9999px; 
}
#navmenu .navbtnnews:hover 
{
	background-position: center; 
}
#navmenu .navbtnnews:active 
{
	background-position: bottom;
}

#navmenu .navbtnservices
{
	display: block; 
	width: 107px;
	height: 31px; 
	background-image: url("../_images/navigationtop/Services_01.png"); 
	background-position: top; 
	text-indent: -9999px; 
}
#navmenu .navbtnservices:hover 
{
	background-position: center; 
}
#navmenu .navbtnservices:active 
{
	background-position: bottom;
}

#navmenu .navbtnportfolio
{
	display: block; 
	width: 128px;
	height: 31px; 
	background-image: url("../_images/navigationtop/Portfolio_01.png"); 
	background-position: top; 
	text-indent: -9999px; 
}
#navmenu .navbtnportfolio:hover 
{
	background-position: center; 
}
#navmenu .navbtnportfolio:active 
{
	background-position: bottom;
}

#navmenu .navbtnabout
{
	display: block; 
	width: 90px;
	height: 31px; 
	background-image: url("../_images/navigationtop/About_01.png"); 
	background-position: top; 
	text-indent: -9999px; 
}
#navmenu .navbtnabout:hover 
{
	background-position: center; 
}
#navmenu .navbtnabout:active 
{
	background-position: bottom;
}

#navmenu .navbtncontact
{
	display: block; 
	width: 116px;
	height: 31px; 
	background-image: url("../_images/navigationtop/Contact_01.png"); 
	background-position: top; 
	text-indent: -9999px; 
}
#navmenu .navbtncontact:hover 
{
	background-position: center; 
}
#navmenu .navbtncontact:active 
{
	background-position: bottom;
}





/*
 *  News Feed
 */
.content .newsfeed
{
    margin-top: -7px;
}

.content .newsfeed .newscard
{
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
    border: solid black 2px;
    width: 718px;
    background-color: #aba7a1;
}

.content .newsfeed .newscardtop1
{
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    border: solid black 0px;
    width: 718px;
    background-color: #363839;
}

.content .newsfeed .newscardtop2
{
    margin-left: auto;
    margin-right: auto;
    border: solid black 0px;
    width: 718px;
    background-color: #4d5256;
}

.content .newsfeed .newscardbottom
{
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    border: solid black 0px;
    width: 718px;
    background-color: #4d5256;
}

.content .newsfeed .newscard img#stamp
{
    float: left;
    padding-left: 327px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.content .newsfeed .newscard img#demch
{
    padding-left: 7px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.newsfeed .newscard p
{
    font-family: "Academy W01 Book";                 
}

.content .newsfeed .newscard .nc_date
{
    font-size: 0.95em;
    float: left;
    padding-left: 100px;
    padding-top: 30px;
    color: #96918c;
}

.content .newsfeed .newscard .nc_subject
{
    font-size: 1.4em;
    text-align: center;
    margin: auto;
}

.content .newsfeed .newscard .nc_subject .nc_subject_head
{
    color: #aba7a1;
}

.content .newsfeed .newscard .nc_subject .nc_subject_content
{
    color: #FFF;
}

.content .newsfeed .newscard .nc_body
{
    font-size: 1.2em;
    text-align: left;
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.content .newsfeed .newscard .nc_signoff
{
    font-size: 1.1em;
    text-align: center;
    margin-top: auto;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
    padding-bottom: 35px;
    color: #545454;
}


/*
 *  Services
 */
.content .services
{
    margin-top: -15px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    border: solid black 2px;
    width: 718px;
    background-color: #aba7a1;
}

.content .services img
{
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 30px;
}

.content .services .services_img
{
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 8px;
}




/*
 * Footer
 */
footer
{
    width: 720px;
    color: #646464;
    margin-left: auto;
    margin-right: auto;
    font-family: "Academy W01 Book";
}




/*
 * Scaling
 */